import { Injectable } from '@angular/core';
import { Diagnostic } from 'ionic-native';

@Injectable()
export class NetworkProvider {

    constructor() { }
    
    /**
     *
    */
    isAvailable(): Promise<any> {
        return Diagnostic.isWifiAvailable();
    }
}